<defaultCollapsible [title]="CONTAINER_TITLE"
                    [isCollapsed]="isCollapsed" (collapseChange)="changeCollapse($event)">
  <!-- ============================================================================================================= -->
  <!--                                       Container Part: Format, Params                                          -->
  <!-- ============================================================================================================= -->
  <div *ngIf="containerList" fxLayout="column">
    <raamDropDown title="Format"
                  [value]="container" [displayContent]="CONTAINER_DISPLAY_CONTENT"
                  [list]="containerList" (change)="setContainer($event)"></raamDropDown>

    <raamHeadline *ngIf="container" title="" fxFlexOffset="1"></raamHeadline>

    <div *ngIf="container" class="row" fxFlexOffset="1">
      <containerPill fxFlex="49"
                     *ngFor="let param of container.parameters" [param]="param"
                     [prefixSize]="25" [suffixSize]="25" [isInput]="true"
                     [value]="getParamValue(param)" (valueChange)="setParamValue(param, $event)"></containerPill>
    </div>
  </div>
</defaultCollapsible>
